Debian Bug report logs - #705474
cloud-initramfs-tools: wrong Vcs-Git control field

version graph

Package: src:cloud-initramfs-tools; Maintainer for src:cloud-initramfs-tools is Debian Cloud <debian-cloud@lists.debian.org>;

Reported by: intrigeri@debian.org

Date: Mon, 15 Apr 2013 13:39:05 UTC

Severity: minor

Fixed in version cloud-initramfs-tools/0.18.debian2

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Debian Cloud <debian-cloud@lists.debian.org>:
Bug#705474; Package src:cloud-initramfs-tools. (Mon, 15 Apr 2013 13:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to intrigeri@debian.org:
New Bug report received and forwarded. Copy sent to Debian Cloud <debian-cloud@lists.debian.org>. (Mon, 15 Apr 2013 13:39:08 GMT) Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: intrigeri@debian.org
To: Debian Bug Tracking System <maintonly@bugs.debian.org>
Subject: cloud-initramfs-tools: wrong Vcs-Git control field
Date: Mon, 15 Apr 2013 15:35:08 +0200
Source: cloud-initramfs-tools
Severity: minor

Hi,

cloud-initramfs-tools says:

  Vcs-Git: git://anonscm.debian.org/collab-maint/cloud-utils.git

while it should be:

  Vcs-Git: git://anonscm.debian.org/collab-maint/cloud-initramfs-tools.git

Cheers,
--
  intrigeri
  | GnuPG key @ https://gaffer.ptitcanardnoir.org/intrigeri/intrigeri.asc
  | OTR fingerprint @ https://gaffer.ptitcanardnoir.org/intrigeri/otr.asc



Added tag(s) pending. Request was from Julien Danjou <acid@debian.org> to control@bugs.debian.org. (Mon, 15 Apr 2013 18:54:04 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sun, 26 May 2013 16:36:05 GMT) Full text and rfc822 format available.

Notification sent to intrigeri@debian.org:
Bug acknowledged by developer. (Sun, 26 May 2013 16:36:05 GMT) Full text and rfc822 format available.

Message #12 received at 705474-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 705474-close@bugs.debian.org
Subject: Bug#705474: fixed in cloud-initramfs-tools 0.18.debian2
Date: Sun, 26 May 2013 16:33:07 +0000
Source: cloud-initramfs-tools
Source-Version: 0.18.debian2

We believe that the bug you reported is fixed in the latest version of
cloud-initramfs-tools, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705474@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated cloud-initramfs-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 26 May 2013 22:51:56 +0800
Source: cloud-initramfs-tools
Binary: cloud-initramfs-rescuevol cloud-initramfs-growroot overlayroot cloud-initramfs-dyn-netconf
Architecture: source all
Version: 0.18.debian2
Distribution: unstable
Urgency: low
Maintainer: Debian Cloud <debian-cloud@lists.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 cloud-initramfs-dyn-netconf - write a network interface file in /run for BOOTIF
 cloud-initramfs-growroot - automatically resize the root partition on first boot
 cloud-initramfs-rescuevol - boot off a rescue volume rather than root filesystem
 overlayroot - use an overlayfs on top of a read-only root filesystem
Closes: 705474
Changes: 
 cloud-initramfs-tools (0.18.debian2) unstable; urgency=low
 .
   [ Julien Danjou ]
   * Fix Vcs-Git field (Closes: #705474)
 .
   [ Thomas Goirand ]
   * Remove the check for the growpart --dry-run which made everything fail.
   * Added a debian/gbp.conf to have the debian/unstable branch as default.
   * Adds sed and awk in the initramfs (without it, growpart fails).
   * Added myself as uploader.
   * Added patch descrtion (patch from Julien).
   * Reviewed/reformated a bit the debian/copyright file.
Checksums-Sha1: 
 f6c93eb63ed6ad5185572ec9a5837b5bc7872462 1273 cloud-initramfs-tools_0.18.debian2.dsc
 44e03da5f7ca40a31df6911ccbe09e7ea7137c1c 36171 cloud-initramfs-tools_0.18.debian2.tar.gz
 10be1a52a1ebcb621d7faaa5e4dcd7a44440e4d1 6948 cloud-initramfs-rescuevol_0.18.debian2_all.deb
 50d81f3164db9ce3ed29b99e70450c2617f2bb34 6606 cloud-initramfs-growroot_0.18.debian2_all.deb
 07d83fca77c39d221580733dd4238f60cd18f8da 16424 overlayroot_0.18.debian2_all.deb
 56566c88c8cc2bb876d0ae3b734b338a87e73547 7340 cloud-initramfs-dyn-netconf_0.18.debian2_all.deb
Checksums-Sha256: 
 e7420c20a616f98b2a51d13f69461f6eb57d80f954d4d90751d73fac9d5bc83e 1273 cloud-initramfs-tools_0.18.debian2.dsc
 1e84cfbea268e585ceafc99e55ccf45ab8a6d088527fd00c9e74625a15bb4605 36171 cloud-initramfs-tools_0.18.debian2.tar.gz
 b08843f538c830fa72c476097d2f8359aa347e2944b46725152931da43051fc5 6948 cloud-initramfs-rescuevol_0.18.debian2_all.deb
 0777848c2cda7c5479e6d077f4dc242ebedf7ca6b1e5b7ab132369837b0764e4 6606 cloud-initramfs-growroot_0.18.debian2_all.deb
 4b275c46b0f5a6a5d626f90a4c8ea7e433241e0f826b62dd85a0dbbf75385e38 16424 overlayroot_0.18.debian2_all.deb
 aff8adc82593c81105dd205b1099289a1edf5e4adb8c69bdbb513140d3883f82 7340 cloud-initramfs-dyn-netconf_0.18.debian2_all.deb
Files: 
 9b3903e780cf5ef5545fa579f4cb885d 1273 admin extra cloud-initramfs-tools_0.18.debian2.dsc
 7878d67c95f9848ab5bbe285309b0c22 36171 admin extra cloud-initramfs-tools_0.18.debian2.tar.gz
 66db4f8600e8339d0cbb10cb2fbdafd7 6948 admin extra cloud-initramfs-rescuevol_0.18.debian2_all.deb
 e6f200985f6b03c799aa0e9af020f968 6606 admin extra cloud-initramfs-growroot_0.18.debian2_all.deb
 d210861adf565cc6291686a664317c93 16424 admin extra overlayroot_0.18.debian2_all.deb
 f514053d5e3f1692d74ba2c64cd90dab 7340 admin extra cloud-initramfs-dyn-netconf_0.18.debian2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGiNxUACgkQl4M9yZjvmkmSEwCgz55jLzd+FBiFw/aw0JEiWm25
5tEAoNr4gt886XzZdGLH2xlwEpqdcfRd
=C8Bj
-----END PGP SIGNATURE-----




Information forwarded to Debian Cloud <debian-cloud@lists.debian.org>:
Bug#705474; Package src:cloud-initramfs-tools. (Tue, 04 Jun 2013 00:39:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Semaj Jones <jonessemaj21.sj@gmail.com>:
Extra info received and forwarded to maintainer. Copy sent to Debian Cloud <debian-cloud@lists.debian.org>. (Tue, 04 Jun 2013 00:39:19 GMT) Full text and rfc822 format available.

Message #17 received at 705474-maintonly@bugs.debian.org (full text, mbox):

From: Semaj Jones <jonessemaj21.sj@gmail.com>
To: 705474-maintonly@bugs.debian.org
Date: Mon, 3 Jun 2013 17:35:21 -0700
[Message part 1 (text/plain, inline)]

[Message part 2 (text/html, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 24 Jul 2013 07:35:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:55:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.